branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/RoadRage-Regular.ttf: RoadRage-Regular.ttf
repository_url: https://github.com/googlefonts/road-rage
